/* 地図更新データ紹介（リンク先）エリアスタイル */
#contents_main .update {}
#contents_main .update .box {
	border:4px solid #333;
	background: #f3f3f3 url("/products/bike_navi/bnv-1/img/update_back.jpg") no-repeat top right;
	margin-bottom:5px;
	padding:20px 16px 16px 16px;
}
#contents_main .update a:hover { opacity:0.7;}
#contents_main .update img { display: inline; }
#contents_main .update h3 {
    font-weight: 900;
    margin:0 0 20px 0;
	line-height: 1.4em;
	display: flex;
}
#contents_main .update h3 span {
	display: flex;
}
#contents_main .update h3 span.number {
    font-size: 20px;
	background:#222;
	color:#fff;
	display:inline-block !important;
	padding:3px 12px;
	text-shadow: none;
    border-radius: 4px;
	position: relative;
	word-break: break-all;
	margin:0 10px 0 0 !important;
	box-shadow: 2px 2px 4px rgba(255,255,255,0.7);
}
#contents_main .update h3 span.name {
	text-shadow: 2px 2px 4px rgba(255,255,255,0.7);
	font-size: 39px;
	color: #d30000;
	line-height: 1em;
}

@media (max-width: 768px) {
	#contents_main .update h3 {
		display: block;
	}
	#contents_main .update h3 span.name {
		margin-top: 12px;
	}
}

#contents_main .update p { margin:0 0 10px 0 !important;}
#contents_main .update p.number {
    font-size: 17px;
	margin:0 0 8px 0 !important;
	font-weight:bold;
	background:#222;
	color:#fff;
	display:inline-block !important;
	padding:7px 15px 5px 15px;
    border-radius: 4px;
	position: relative;
	word-break: break-all;
}
#contents_main .update p.number:after {
	top: 100%;
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #333;
	border-width: 6px;
	margin-left: -6px;
}
#contents_main .update p.number span{ margin:0 5px;}
#contents_main .update .update_1 {
	float:left;
	width:44%;
	margin:10px 4% 0 0;
}
#contents_main .update .update_2 {
	float:right;
	width:52%;
	position:relative;
	background-color:#fff;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	padding:10px;
}
#contents_main .update .update_1 a,
#contents_main .update .update_2 a {
    border-radius: 4px;
    padding:3px 0 10px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:20px;
    display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:1.1em;
}
#contents_main .update .update_1 a {
    background: #0660a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#3382be), to(#0660a5));
    background: -moz-linear-gradient(top, #3382be, #0660a5);
    background: -ms-linear-gradient(top, #3382be, #0660a5);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#3382be', endColorstr='#0660a5', GradientType=0)";
}
#contents_main .update .update_2 a {
    background: #c60202;
    background: -webkit-gradient(linear, left top, left bottom, from(#d42727), to(#c60202));
    background: -moz-linear-gradient(top, #d42727, #c60202);
    background: -ms-linear-gradient(top, #d42727, #c60202);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42727', endColorstr='#c60202', GradientType=0)";
}
#contents_main .update .update_1 a span,
#contents_main .update .update_2 a span {
	font-size:13px;
}

#contents_main .update .update_1 .soon {
    border-radius: 4px;
	margin:0;
    padding:10px 0 10px 0;
    color: #fff !important;
	text-align:center;
    font-weight: bold;
    text-decoration: none;
	font-size:18px;
    display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height:2.3em;
    background: #0660a5;
    background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#777));
    background: -moz-linear-gradient(top, #999, #777);
    background: -ms-linear-gradient(top, #999, #777);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#777', GradientType=0)";
}
#contents_main .update .update_1 .soon span {
	font-size:13px;
}

#contents_main .update .update_2 .point {
	position:absolute;
	top:-10px;
}

#contents_main .update .update_2 p { margin-left:110px !important;}
i.fa-shopping-cart { margin-right:8px;}
i.fa-caret-right { margin:0 10px 0 0; font-size:60%; float:right;}
#contents_main .update p.ity { margin: 0; line-height:1.3em;}
#contents_main .update p.ity a { color:#000 !important; display:block;}
#contents_main .update p.ity a span.ity_img { float:left; margin-right:10px;}
#contents_main .update p.ity a span.ity_txt { font-size:93%;}

@media (max-width: 768px) {
	#contents_main .update h3 { font-size: 30px;}
	#contents_main .update p.number { font-size: 14px;}
	.update p.ity a span.ity_img {
		float: none;
		margin:0;
		display: block;
	}
	#contents_main .update .update_2 .point { display: none;}
	#contents_main .update .update_2 p { margin-left:0 !important;}
}

@media (max-width: 468px) {
#contents_main .update .update_1 {
	float: none;
	width: auto;
	margin:0 0 10px 0;
}
#contents_main .update .update_2 {
	float: none;
	width: auto;
	margin:0;
}
}